System 4.0.0.0 System.Runtime.CompilerServices.TypeForwardedFrom("PresentationCore, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35")

and are two implementations of the interface in TLA#tla_winclient.

## XAML Text Usage

<object property="predefinedCommandName"/>

- or -

<object property="predefinedCommandName.predefinedCommandName"/>

- or -

<object property="{x:Static customClassName.customCommandName}"/>

## XAML Values

predefinedClassName

One of the predefined command classes.

predefinedCommandName

One of the predefined commands.

customClassName

A custom class that contains the custom command. Custom classes generally require an xlmns prefix mapping; see XAML Namespaces and Namespace Mapping.

customCommandName

A custom command.

Defines a command.

- Method
  4.0.0.0
  System.Boolean ``

  Typically, a command source calls the method when the event is raised.

  Defines the method that determines whether the command can execute in its current state.

  true if this command can be executed; otherwise, false.

  Data used by the command. If the command does not require data to be passed, this object can be set to null.
- Event
  4.0.0.0
  System.EventHandler

  Normally, a command source calls on the command when this event occurs.

  Normally, if the command cannot execute, the command source disables itself.

  Occurs when changes occur that affect whether or not the command should execute.

- Method
  4.0.0.0
  System.Void `` To be added.

  Defines the method to be called when the command is invoked.

  Data used by the command. If the command does not require data to be passed, this object can be set to null.